--- 
vendor: "ESRI"
id: "19"
title: "Kloakoplande 2025-2036"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Id: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  KommuneId: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  BranchId: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Name: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Kloakopl_6: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Kloakopl_2: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Kloakering: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Ikrafttræ: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Befæste_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Befæstels: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Befæste_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Befæste_3: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Befæste_4: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Reduktions: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Reduktio_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Reduktio_2: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Reduktio_3: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  PE_Plan: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  PE_Status: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  PE_PlanLoc: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  PE_StatusL: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ErhvervPE_: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ErhvervP_1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ErhvervP_2: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ErhvervP_3: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Indsivning: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Indsivni_1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Indsivni_2: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Indsivni_3: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  NoteReport: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  PlandataId: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  PulsId: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  AntalBolig: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  AntalErhve: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Kloakoplan: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Kloakopl_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Calculated: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Calculat_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Calculat_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Calculat_3: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Calculat_4: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Calculat_5: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Calculat_6: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Calculat_7: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Calculat_8: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Calculat_9: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Calculat10: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Calculat11: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Owner_Name: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Owner_CVR: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Opland_Pla: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Opland_P_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Opland_Sta: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Opland_S_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Renseanl_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Renseanlæ: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Udløb_Sta: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Udløb_Pla: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Bassin_Sta: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Bassin_Pla: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Kloakopl_3: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Kloakopl_4: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Kloakopl_5: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Kloakopl_7: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Kloakopl_8: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Kloakopl_9: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  PlanObject: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  FillColor: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  StrokeColo: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  StripeColo: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  DateCreate: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"